Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82465 - mftpd from the PXE package should have an /etc/xinet.d/ file
Summary: mftpd from the PXE package should have an /etc/xinet.d/ file
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pxe
Version: 9
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-22 14:56 UTC by Joshua Jensen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-11 15:01:34 UTC


Attachments (Terms of Use)

Description Joshua Jensen 2003-01-22 14:56:41 UTC
Description of problem:

mftpd from the PXE package should have an /etc/xinet.d/ file
I can supply one if needed

Version-Release number of selected component (if applicable):

Phoebe beta4

Comment 1 Daniel Walsh 2003-01-24 16:47:39 UTC
I am redesigning alot of the pxe service.  I am adding mtftp for /etc/xinit.d. 
I am also looking to replace linux.0 with pxelinux.0.  This will not be in the
8.0.1 release though.  Thank you for your input and When I have a package ready
I would appreciate if you could look at it.

Dan

Comment 2 Daniel Walsh 2003-04-11 15:01:34 UTC
We are dropping support for pxe in the RHEL release and will drop it from future 
Red Hat Linux release.  
We are recommending that you use dhcp/pxelinux for X86 platforms.  


Note You need to log in before you can comment on or make changes to this bug.